Category=Manuscripts
Name=20037 e-codecies images
Description=grab 31909 images

Heading=grab 31909 images
ImportSQL=select 1;|[126..576]insert into SURROGATEIMAGE (DOCUMENTID, PAGEID, INSTITUTIONID, SURROGATEID, DISTRIBUTIONLICENSEID, SURROGATEURI, WEBFRIENDLYURL, ATTRIBUTION) values (20037, {0}0 , 49, 20, 0, CONCAT('iiif://|http://www.e-codices.unifr.ch/metadata/iiif/csg-0048/manifest.json|',{0}-1,'|http://www.e-codices.unifr.ch/loris/csg%2Fcsg-0048%2F'), CONCAT('iiif://|http://www.e-codices.unifr.ch/metadata/iiif/csg-0048/manifest.json|',{0}-1,'|http://www.e-codices.unifr.ch/loris/csg%2Fcsg-0048%2F'), '<a target="_blank" href="http://www.e-codices.unifr.ch/de/searchresult/list/one/csg/0048"><div>Images by<br/>e-codices</div></a>')
OutputLevel=999
